#content {
    width: auto;
    margin: 15px 15px 10px;
}
#content form{margin:0}
#content fieldset{border:1px solid #c0c0c0;margin:0 2px;padding:.35em .625em .75em}
#content legend{border:0;padding:0;white-space:normal;*margin-left:-7px}
#content button, #content input, #content select, #content textarea{font-size:100%;margin:0;vertical-align:baseline;*vertical-align:middle}
#content button, #content input{line-height:normal}
#content button, #content input[type="button"], #content input[type="reset"], #content input[type="submit"]{-webkit-appearance:button;cursor:pointer;*overflow:visible}
#content button[disabled], #content input[disabled]{cursor:default}
#content input[type="checkbox"], #content input[type="radio"]{box-sizing:border-box;padding:0;*height:13px;*width:13px}
#content input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}
#content input[type="search"]::-webkit-search-cancel-button, #content input[type="search"]::-webkit-search-decoration{-webkit-appearance:none}
#content button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}
#content textarea{overflow:auto;vertical-align:top}
#content input.text,
#content input.password,
#content textarea {
    border: 1px solid #bbb;
    border-top: 1px solid #888;
    border-bottom: 1px solid #ccc;
    padding: 4px 4px;
    box-shadow: inset 0px 1px 2px #ccc;
}
a img {border: none}
.placeholder {
    color: #999 !important;
}

/**********************************************************************************************************************/
/* Offer Parts Progress ***********************************************************************************************/
/**********************************************************************************************************************/

h3#offer-parts-title {
    float: right;
    width: 180px;
    padding: 10px;
    background: none repeat scroll 0 0 #3C535F;
    /* border-radius: 4px 4px 0 0; */
    font-size: .75em;
    margin: 0;
    padding: 10px 10px 5px;
    color: lightgrey;
    font-weight: normal;
}

ul#offer-parts {
    clear: right;
    float: right;
    width: 180px;
    padding: 0;
    margin: 0;
    list-style: none;
}

    ul#offer-parts li {
        background: #F3F3F3;
        border-bottom: 1px #DFDFDF solid;
        padding: 10px;
        font-size: 1em;
        list-style: none;
        margin: 0;
    }

        ul#offer-parts li span.title {
            font-weight: bold;
            display: block;
        }

    ul#offer-parts li.done {
        color: #A4A5A7;
        background: #F3F3F3 url(../images/icons/check_alt_12x12.png) no-repeat 156px 10px;
    }

    ul#offer-parts li.active {
        font-weight: bold;
        background-color: #BDE9EF;
        border-bottom: none;
    }

ul#offer-steps {
    width: 80%;
    padding: 0px;
    list-style: none;
    float: left;
    margin: 0;
}

    ul#offer-steps li a.title {
        display: block;
        text-decoration: none;
        background-color: #F3F3F3;
        border-bottom: 1px solid #DFDFDF;
        padding: 7px 10px 6px;
        font-size: 1.2em;
        color: #505050;
    }

        ul#offer-steps li a.title .nr {
            padding-right: 5px;
            color: #666666;
        }

    ul#offer-steps li.active a.title {
        background-color: #DFDFDF;
    }

    ul#offer-steps .step-content {
        border:  1px solid #DFDFDF;
        padding: 10px;
    }

        ul#offer-steps .step-content ul {
            padding: 0;
            margin: 0;
            list-style: none;
            width: 100%;
        }

            ul#offer-steps .step-content ul li {
                display: block;
                clear: left;
                padding: 5px 0;
                line-height: 1.7em;
            }

                ul#offer-steps .step-content ul li .label {
                    float: left;
                    width: 22%;
                }

                ul#offer-steps .step-content ul li .element {
                    float: left;
                    width: 78%;
                }

                    ul#offer-steps .step-content ul li .element input.text {
                        width: 402px;
                    }

                    ul#offer-steps .step-content ul li textarea {
                        resize: vertical;
                        width: 518px;
                        height: 50px;
                        min-height: 50px;
                    }

                    ul#offer-steps .step-content ul li .element input.radio {
                        margin-right: 5px;
                    }

                ul#offer-steps .step-content ul li.full-width .label {
                    display: block;
                    width: auto;
                    float: none;
                    margin: 8px 0 5px 0;
                }

                ul#offer-steps .step-content ul li.error label,
                #survey .error label {
                    color: #ff0000;
                }

                ul#offer-steps .step-content ul li.error input.text,
                ul#offer-steps .step-content ul .text.error,
                ul#offer-steps .step-content ul li.error input.password,
                ul#offer-steps .step-content ul li.error textarea,
                #survey .error .text,
                #survey .text.error {
                    background-color: #ffe5e5;
                }

                #survey .injected {
                    margin-left: 5px;
                    width: 100px;
                }

            ul#offer-steps .step-content .form-block {
                margin: 0 -10px 10px -10px;
                padding: 10px 10px 0 10px;
                background: #f4f4f4;
            }

            ul#offer-steps .step-content .form-block h5 {
                margin-top: 0;
            }

            ul#offer-steps .step-content ul li.two-col {
                float: left;
                width: 47%;
                clear: none;
            }

            ul#offer-steps .step-content ul li.two-col.first {
                margin-right: 6%;
            }

                ul#offer-steps .step-content ul li.two-col .label {
                    float: left;
                    width: 46.5%;
                }

                ul#offer-steps .step-content ul li.two-col .element {
                    float: left;
                    width: 53.5%;
                }

                    ul#offer-steps .step-content ul li.two-col .element input.text,
                    ul#offer-steps .step-content ul li.two-col .element input.password {
                        width: 100%;
                    }

                    ul#offer-steps .step-content ul li.two-col .element select {
                        width: 150px;
                    }


            ul#offer-steps .step-content ul li.tiny-col {
                float: left;
                width: 50pt;
                clear: none;
                margin-left: 4
            }

            ul#offer-steps .step-content ul li.tiny-col.last {
                margin-right: 0%;
            }

            ul#offer-steps .step-content ul li.tiny-col .label {
                width: 20pt;
                float: left;
            }

            ul#offer-steps .step-content ul li.tiny-col .element {
                width: 20pt;
                float: left;
            }

            ul#offer-steps .step-content ul li.tiny-col .element input.text,
            ul#offer-steps .step-content ul li.tiny-col .element input.password {
                width: 15pt;
            }

            ul#offer-steps .step-content ul li.small-col {
                float: left;
                width: 22%;
                clear: none;
                margin-right: 3%;
            }

            ul#offer-steps .step-content ul li.small-col.last {
                 margin-right: 0%;
            }

                ul#offer-steps .step-content ul li.small-col .label {
                    float: left;
                    width: 46.5%;
                }

                ul#offer-steps .step-content ul li.small-col .element {
                    float: left;
                    width: 53.5%;
                }

                    ul#offer-steps .step-content ul li.small-col .element input.text,
                    ul#offer-steps .step-content ul li.small-col .element input.password {
                        width: 52px;
                    }

    ul#offer-steps .form-actions {
        margin: 20px 0 1px;
    }

    ul#offer-steps .form-actions .offer-continue {
        float: right;
    }

    ul#offer-steps h4 {
        font-size: 1.1em;
        border-bottom: 1px dotted #666666;
        margin: 0 0 15px;
        padding: 10px 0 5px;
    }

ul.message {
    list-style: none;
    padding: 5px 10px 5px 36px !important;
    width: auto !important;
    display: block;
    border: 1px solid #ccc;
    color: #444 !important;
    border-radius: 4px;
    background: #f3f3f3 url(../images/backend/alert.png) no-repeat 2% 50%;
    margin-bottom: 10px !important;
    /*box-shadow: inset 0 1px 2px #ffffff;*/
}

ul.message li {
    padding: 0 10px 0 0
}

ul.message.error {
    background-color: #ffcccc;
    background-image: url(../images/backend/alert.png);
}

ul.message.success {
    background-color: #ccffcc;
    background-image: url(../images/backend/success.png);
}

#survey h4 {
    margin: 15px 0 15px 0
}

#survey .label {
    width: 55%;
    float: left;
    clear: both;
    text-align: right;
    padding-right:10px;
}

/*#survey .label span{*/
/*    padding-left:10px;*/
/*}*/

#survey .answer {
    width: 40%;
    float: left;
}

#survey .question {
    margin-bottom: 10px;
}

#survey .sub-questions {
    margin: 10px 10px 20px 10px;
}

#survey .sub-questions.error {
    background-color: #ffe5e5;
    margin: 0px 0px 20px 0px;
    padding: 1px 10px 10px 10px;
    border-radius: 3px;
}

#survey .sub-questions .label {
    width: 60.3%;
}

#survey .answer {
    width: 39.5%;
    float: left;
}

#survey input.text {
    width: 202px;
}

#survey .answer label input {
    margin-right: 5px;
}

#survey .answer .radio-sep,
form .f-separator {
    display: inline-block;
    width: 20px;
}

#survey h5 {
    font-size: 0.95em;
    margin: 15px 0 10px;
}

ul#offer-steps .step-content ul li .multiple,
#survey .multiple-answers .answer {
    padding: 2px 0;
}

#survey .multiple-answers.error .answer,
ul#offer-steps .step-content ul li.error .multiple {
    background-color: #ffe5e5;
    border-radius: 3px;
}

.summary-box .element,
.summary-box .answer {
    font-weight: bold;
}

.summary-box h5 {
    text-decoration: underline;
}

.summary-box h6 {
    font-size: 0.85em;
    margin: 10px 0;
}

.title-edit {
    padding-top: 10px;
    float: right;
}

#survey .vertical-multiple-options label {
    padding: 5px 0;
    display: inline-block;
}

#survey .vertical-multiple-options label input {
    margin-right: 5px;
}

a.step-changer {
    text-decoration: none;
}

ul.normal {
    display: block;
    list-style: disc !important;
    padding: 0 0 0 30px !important;
    margin:  0;
    overflow: visible;
}

ul.normal li {
    display: list-item !important;
    line-height: 1.2em !important;
}

.terms-and-conditions {
    border: 1px solid #ccc;
    padding: 10px;
    height: 120px;
    overflow: auto;
}

input.text.date {
    background: #ffffff url(../images/backend/calendar.png) no-repeat 97% 46%;
    cursor: pointer;
}

.action-heading {
    width: 550px;
}

.action-heading-small {
    margin: 15px 0 0 0;
    width: 300px;
}

.action-heading h3 {
    margin: 0 0 1em 0;
}

.action-heading a {
    text-decoration: none;
}

.action-heading img {
    vertical-align: text-bottom;
}

.ui-datepicker {
    font-size: 0.75em !important;
}

/**** Model Table ****************/


table.model-table {
    width: 100%;
    border: 2px solid #E5E5E5;
    border-left: none;
    border-right: none;
}

table.model-table th,
table.model-table td {
    padding: 6px;
    border-bottom: 1px solid #E5E5E5;
}

table.model-table th {
    background-color: #E3F5FE;
}

table.model-table span.sort {
    float: right;
    padding: 1px 0 0;
    width: 6px;
}

table.model-table span.sort a.sort-asc,
table.model-table span.sort a.sort-desc {
    margin: 1px 0 0 0;
    float: right;
    width: 10px;
    height: 6px;
    text-indent: -1000px;
    overflow: hidden;
    background: url('../images/backend/sorting.gif') no-repeat -10px 0px;
}
table.model-table span.sort a.sort-desc {
    background-position: -10px -6px;
}
table.model-table span.sort a.sort-asc:hover,
table.model-table span.sort a.sort-asc.active {
    background-position: 0px 0px;
}
table.model-table span.sort a.sort-desc:hover,
table.model-table span.sort a.sort-desc.active {
    background-position: 0px -6px;
}

table.model-table td.actions {
    text-align: right;
}

table.model-table td.actions a {
    display: inline-block;
    width: 16px;
    height: 16px;
    overflow: hidden;
    margin-left: 5px;
    text-indent: 1000px;
}

table.model-table td.actions a.edit {
    background: url('../images/backend/edit.png');
}

table.model-table td.actions a.delete {
    background: url('../images/backend/delete.png');
}

/** Pagination ********************************************************************************************************/

div.pagination {
    padding: 8px;
    vertical-align: middle;
    background-color: #E3F5FE;
    overflow: hidden;
    text-align: center;
    border-bottom: 2px solid #E5E5E5;
    width: 100%;
    font-size: 0.8em;
}

div.top-pagination {
    border: 1px solid #D7D7D7;
    border-bottom: none;
}

div.pagination .pagination-items-per-page {
    float: left;
    line-height: 1.5em;
    width: 34%;
    text-align: left;
}

div.pagination .pagination-word-links,
div.pagination .pagination-number-links {
    display: inline;
    line-height: 1.5em;
    width: 33%;
}

div.pagination .pagination-word-links a {
    padding: 0 6px;
}

div.pagination .pagination-number-links a {
    border: 1px solid #555;
    padding: 1px 6px;
    margin: 0 2px;
    display: inline-block;
    color: #555;
}

div.pagination .pagination-number-links a.active {
    background: #d0d0d0;
    color: #333;
}

div.pagination .pagination-amount-string {
    float: right;
    line-height: 1.5em;
    text-align: right;
    width: 33%;
}

ul.offer-actions {
    background: #f3f3f3 url(../images/next-step.png) no-repeat 3% 50%;
    width: 500px !important;
    padding: 10px 0 10px 48px !important;
    text-align: center;
    border: 2px solid #aaa;
    margin-left: 0;
}

ul.offer-actions p {
    margin: 0;
}

/** FORM HINTS **/

a.form-hint {
    display: inline-block;
    width: 16px;
    height: 16px;
    background: url(../../images/backend/info.png) no-repeat top left;
    border: 0;
    text-decoration: none;
    vertical-align: text-bottom;
    margin-left: 5px;
}

/* TipTip CSS - Version 1.2 */

#tiptip_holder {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 99999;
}

#tiptip_holder.tip_top {
    padding-bottom: 5px;
}

#tiptip_holder.tip_bottom {
    padding-top: 5px;
}

#tiptip_holder.tip_right {
    padding-left: 5px;
}

#tiptip_holder.tip_left {
    padding-right: 5px;
}

#tiptip_content {
    font-size: 11px;
    color: #444;
    padding: 4px 8px;
    border: 1px solid #bbb;
    background-color: #efefef;
    border-radius: 3px;
    box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2);
    font-family: Arial, sans-serif;
}

#tiptip_arrow, #tiptip_arrow_inner {
    position: absolute;
    border-color: transparent;
    border-style: solid;
    border-width: 6px;
    height: 0;
    width: 0;
}

#tiptip_holder.tip_top #tiptip_arrow {
    border-top-color: #ff0;
}

#tiptip_holder.tip_bottom #tiptip_arrow {
    border-bottom-color: #ff0;
}

#tiptip_holder.tip_right #tiptip_arrow {
    border-right-color: #bbb;
}

#tiptip_holder.tip_left #tiptip_arrow {
    border-left-color: #ff0;
}

#tiptip_holder.tip_top #tiptip_arrow_inner {
    margin-top: -7px;
    margin-left: -6px;
    border-top-color: #efefef;
}

#tiptip_holder.tip_bottom #tiptip_arrow_inner {
    margin-top: -5px;
    margin-left: -6px;
    border-bottom-color: #efefef;
}

#tiptip_holder.tip_right #tiptip_arrow_inner {
    margin-top: -6px;
    margin-left: -5px;
    border-right-color: #efefef;
}

#tiptip_holder.tip_left #tiptip_arrow_inner {
    margin-top: -6px;
    margin-left: -7px;
    border-left-color: rgb(25,25,25);
    border-left-color: rgba(25,25,25,0.92);
}

.ui-dialog {
    font-size: 80% !important;
    text-align: left;
}
.ui-dialog input.btn {
    box-shadow: none;
    padding: 3px 6px;
    border: 1px solid #bbb;
}
.ui-dialog table {
    border-collapse: collapse;
    border-bottom: 2px solid #ccc;
}
.ui-dialog thead td {
    border-top: 2px solid #ccc;
    border-bottom: 2px solid #ccc;
    padding: 3px;
    background-color: #efefef;
}
.ui-dialog tbody td {
    border-bottom: 1px solid #ccc;
    padding: 3px;
}
.ui-dialog tbody tr:hover {
    background-color: #ffffaa;
    cursor: pointer;
}
.form-img {
    vertical-align: text-bottom !important;
}

.create-stuff {
    text-decoration: none;
    background-color: #aaaaff;
    color: white;
    border-radius: 4px;
    padding: 1px 4px;
    margin-right: 2px;
}

a.normal {
    text-decoration: none;
    color: #1366FB;
    font-weight: bold;
}

/* Webkit Hacks  */
@media screen and (-webkit-min-device-pixel-ratio:0) {
    #tiptip_content {
        padding: 4px 8px 5px 8px;
    }
    #tiptip_holder.tip_bottom #tiptip_arrow_inner {
        border-bottom-color: rgba(45,45,45,0.88);
    }
    #tiptip_holder.tip_top #tiptip_arrow_inner {
        border-top-color: rgba(20,20,20,0.92);
    }
}

/** Start specific domains **/

#survey .multiple-inline-answers {
    margin-top: 7px;
    margin-bottom: 0;
    height: 26px;
}

#survey #c-q70 {
    height: 60px;
}

#survey .sub-questions .specific-domains-header {
    font-weight: bold;
    margin-bottom: 16px;
    font-size: 90%;
}

#survey .sub-questions .specific-domains-header .t1 {
    float: left;
    width: 320px;
}

#survey .sub-questions .specific-domains-header .t2 {
    float: left;
    width: 90px;
}

#survey .sub-questions .specific-domains-header .t3 {
    float: left;
    width: 90px;
}

#survey .sub-questions .specific-domains-header .t4 {
    float: left;
    width: 90px;
}

#survey .sub-questions-inline {
    margin-top: -3px;
    margin-bottom: 0;
    float: left;
}

#survey .sub-questions-inline .label {
    display: none;
}

#survey .sub-questions-inline .question {
    width: 90px;
    float: left;
    margin-bottom: 0;
}

#survey .multiple-answers .sub-questions-inline .answer {
    padding: 0;
}

/** End specific domains **/

.custom-popup {
    background: rgba(0,0,0,0.3);
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    overflow: auto;
    padding: 100px 0 0;
    opacity: 1;
    transition: 0.5s ease-out padding-top, 0.5s ease-out opacity;
}

.custom-popup.hidden {
    padding-top: 0;
    height: 0;
    width: 0;
    overflow: hidden;
    visibility: hidden;
    opacity: 0;
}

.custom-popup .window {
    box-shadow: 0 0 2px rgba(0,0,0,0.9);
    background-color: #fff;
    width: 760px;
    padding: 0;
    margin: 0 auto;
}

.custom-popup .window > div {
    padding: 15px;
}

.custom-popup .window .title {
    font-size: 130%;
    color: #555;
}

.custom-popup .window .title .close {
    float: right;
    font-size: 160%;
    font-weight: bold;
    color: #888;
    cursor: pointer;
}

.custom-popup .window .content {
    border-top: 1px solid #888;
    border-bottom: 1px solid #888;
}

.custom-popup .window .content table {
    margin: 0;
}

.custom-popup .window .content table td {
    padding: 3px 0;
    vertical-align: top;
}

.custom-popup .window .actions {
    text-align: right;
}

.custom-popup .window .actions .btn {
    padding: 6px 20px;
    color: #555;
    font-size: 110% !important;
}

#q124, #q125 {
    max-width: 212px;
}

.c-q164-note {
    font-size: .75em;
}